<!doctype html>
<html lang="ru">
    <head>
        <meta charset="utf-8"/>
        <link rel="icon" href="%sveltekit.assets%/favicon.svg"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        %sveltekit.head%
    </head>
    <body data-sveltekit-preload-data="hover">
        <div style="display: contents">%sveltekit.body%</div>
    </body>
</html>
